All users were logged out of Bugzilla on October 13th, 2018

update plugincheck for flash 11.5.502.110

VERIFIED FIXED

Status

VERIFIED FIXED
6 years ago
6 years ago

People

(Reporter: cbook, Assigned: cbook)

Tracking

Details

(Assignee)

Description

6 years ago
see bug 807515 for the details.
(Assignee)

Comment 1

6 years ago
working on updating pluginchecl
(Assignee)

Comment 2

6 years ago
seems the release is live and updated plugincheck on production, raymond could you do the check, thanks!
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Flags: needinfo?(mozbugs.retornam)
Keywords: qawanted
Resolution: --- → FIXED
(Assignee)

Updated

6 years ago
Group: mozilla-corporation-confidential
verified fixed http://www.mozilla.org/plugincheck
Status: RESOLVED → VERIFIED
Flags: needinfo?(mozbugs.retornam)
(Assignee)

Comment 4

6 years ago
thanks dude!

Comment 5

6 years ago
Incorrect for Opera, Safari, IE8, in WinXP. Shows "Outdated Version."
Chrome is OK.

Reopen the bug? I cannot.
 11.5.502.146 is the latest up to date version so 11.5.502.110 is correctly marked as outdated
Keywords: qawanted

Comment 7

6 years ago
Opera says I have 11,5,502,146, yet https://www.mozilla.org/en-US/plugincheck/ in Opera says "Shockwave Flash .... outdated version."  This happens on most Flash releases. Decided this was a good time to report it again since p.m.o. is getting a rewrite. Should I open a new bug?
You need to log in before you can comment on or make changes to this bug.